<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Mailing List</title>
<link rel="stylesheet" href="{%glo:cfgWebRoot%}wysiwyg/dialog.css" type="text/css">

<script type="text/javascript" language="JavaScript" for="window" event="onload">
<!--
  for ( elem in window.dialogArguments )
  {
  //alert(elem);
    switch( elem )
    {
    case "subscriptionsubject":
      subscriptionsubject.value = window.dialogArguments["subscriptionsubject"];
      break;
    case "subscriptiontext":
      subscriptiontext.value = window.dialogArguments["subscriptiontext"];
      break;
    case "confirmationemail":
      confirmationemail.value = window.dialogArguments["confirmationemail"];
      break;
    }
  }
// -->
</script>
<script type="text/javascript" language="JavaScript">
<!--
function OkClick() {
  var arr = new Array();
  arr["subscriptionsubject"] = subscriptionsubject.value;
  arr["subscriptiontext"] = subscriptiontext.value;
  arr["confirmationemail"] = confirmationemail.value;
  window.returnValue = arr;
  window.close();
}
// -->
</script>
</head>

<body>
<table width="100%" cellspacing="10">
<tr>
<td>E-mail Subject:</td>
<td><input id="subscriptionsubject" type="TEXT" size="45" name="subscriptionsubject"></td>
</tr>
<tr>
<td valign="top">E-mail Text:</td>
<td><textarea id="subscriptiontext" name="subscriptiontext" cols="28" rows="5"></textarea></td>
</tr>
<tr>
<td>Confirmation email:</td>
<td><input id="confirmationemail" type="TEXT" size="45" name="confirmationemail"></td>
</tr>

<tr>
<td colspan="2"><p align="right"><input type="button" value="&nbsp;&nbsp;&nbsp;OK&nbsp;&nbsp;&nbsp;" OnClick="OkClick();">&nbsp;<input type="button" value="Cancel" OnClick="window.close();"></p></td>
</tr>
</table>
</body>

</html>

